ul.menu{
    position: absolute;
    bottom: 5px;
    left: 28px;
}

ul.menu{
    list-style: none;
}

ul.menu li{
    display: inline;
}

ul.menu li a{
    font-size: 1.1em;
    /*color: #DA9800;*/
    color: #FFEEBB;
    font-weight: bolder;
    text-decoration: none;
    padding: 5px 12px;
}

ul.menu li a:link, ul.menu li a:visited{
    text-decoration: none;
}

ul.menu li a:hover, ul.menu li a:focus{
    color: #da0;
}